# Generated by makepkg 7.1.0
# using fakeroot version 1.37.2
pkgname = argyllcms
pkgbase = argyllcms
xdata = pkgtype=pkg
pkgver = 3.5.0-1.0
pkgdesc = An ICC compatible color management system with support for different colorimeter hardware
url = https://www.argyllcms.com/
builddate = 1788565641
packager = Erich Eckner <arch at eckner dot net>
size = 58117935
arch = pentium4
license = GPL
license = AGPL
depend = libpng
depend = libtiff
depend = libxss
depend = libxinerama
depend = libxxf86vm
depend = libxrandr
depend = openssl
makedepend = ftjam
makedepend = zip
makedepend = unzip
